Kerbal Space Program - Bug #22791

Go-ob ED Monitor slight typo in description
06/06/2019 06:25 PM - Nebbie

Status: Updated Start date: 06/06/2019
Severity: Low % Done: 10%
Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.71 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Breaking Ground

Description

A space is missing before the word "Note"

History

#1 - 06/13/2019 05:18 PM - nestor

- Status changed from New to Need More Info

Can't see the problem. Could you add a screenshot?

#2 - 10/12/2019 06:22 PM - Nebbie

- File 20191012121533_1.jpg added
- File 20191012121607 _1.jpg added
- File 20191012121558_1.jpg added
- File 20191012121556_1.jpg added
- File 20191012121553 _1.jpg added
- File 20191012121549 _1.jpg added

This seems to be common to all the descriptions, there's no space between periods and next sentences.

#3 - 10/12/2019 06:22 PM - Nebbie
- Status changed from Need More Info to Updated
- % Done changed from 0 to 10

Files

20191012121533_1.jpg 413 KB 10/12/2019 Nebbie
20191012121607_1.jpg 412 KB 10/12/2019 Nebbie
20191012121558_1.jpg 418 KB 10/12/2019 Nebbie
20191012121556_1.jpg 417 KB 10/12/2019 Nebbie
20191012121553_1.jpg 410 KB 10/12/2019 Nebbie
20191012121549_1.jpg 425 KB 10/12/2019 Nebbie
